body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #e4e4e4;
}
hr {
	color: #666666;
	background-color: #55484E;
	height: 1px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#calendar {
	font-size: 12px;
}
h1 {
	font-size: 24px;
	letter-spacing: -1px;
	color: #688629;
	font-weight: normal;
	margin-top: 20px;
}
h2 {
	font-size: 18px;
	font-weight: normal;
	color: #688629;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
h3 {
	font-size: 14px;
	color: #688629;
}
#blog h3 {
	font-size: 14px;
	color: #f50009;
	margin-bottom: 5px;
}
h4 {
	font-size: 12px;
	color: #688629;
	margin: 0px;
	padding: 0px;
}
h4 a {
	font-size: 12px;
	color: #999999;
	text-decoration: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-weight: normal;
}
input {
	font-size: 14px;
	margin-bottom: 5px;
	padding: 5px;
	background-color: #f2efef;
	border: solid 1px #999999;
}
textarea {
	font-size: 14px;
	margin-bottom: 5px;
	padding: 5px;
	background-color: #f2efef;
	border: solid 1px #999999;
}
fieldset {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#wrapper {
	margin: auto;
	padding: 0px;
	width: 930px;	
	background-color: #fff;
}
#menu {
	padding: 0px;
	float: left;
	height: 90px;
	width: 930px;
	background-color: #0C501E;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
		border-bottom: solid 3px #e4e4e4;
}
#menu img {
	border: none;
}
#languages {
	color: #fff;
	font-size: 12px;
	text-align: right;
	float: left;
	width: 920px;
	padding-top: 3px;
		padding-bottom: 3px;
	padding-right: 10px;
	background-color: #688629;
	border-bottom: solid 1px #333;
}
#languages a {
	color: #fff;
	text-decoration: none;
	margin-left: 15px;
}
#languages a:hover {
	color: #9FC93A;
	}
#banner {
	padding: 0px;
	float: left;
	height: 350px;
	width: 930px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-bottom: solid 4px #e4e4e4;
}

#left-banner {
	margin: 0px;
	float: left;
	width: 700px;
	height: 350px;
	background-color: #000000;
	padding: 0px;

}
#cycle {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 227px;
	height: 350px;
	margin-left: 3px;
	overflow: hidden;
}

.facebook {
	position: relative;
	top: -3px;
}

#social-media {
	padding: 0px;
	float: right;
	width: auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: right;
	position: relative;
	top: 20px;
}
#blog {
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: dotted 1px #999999;
}
.subscribe {
	font-size: 12px;
}
#content-left {
	float: left;
	width: 255px;
	font-size: 13px;
	color: #555555;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 15px;
	font-weight: normal;
}
#content-right {
	float: left;
	width: 605px;
	min-height: 330px;
	padding-top: 25px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 30px;
	font-size: 13px;
	color: #555555;
	margin: 0px;
	font-weight: normal;
	line-height: 20px;
	border-left: solid 3px #e4e4e4;
}
#content-right a {
	color: #688629;
	text-decoration: none;
}
#content-right strong {
	color: #688629;

}
#content-right h3 {


}
#content-right a:hover {
	color: #333;
	text-decoration: none;
}

#content-right img {
	max-width: 605px;
	height: auto;
	margin-right: 0px;
	margin-bottom: 20px;
	padding-left: 0px;
	padding-bottom: 10px;
}

#subscribe {
	font-size: 13px;
	color: #555;
	padding: 0px;
	float: left;
	width: auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#kiuiid-kiuiid {
	font-size: 14px;
	color: #333333;
	padding: 2px;
	width: 200px;
	margin-top: 5px;
	margin-bottom: 10px;
}
#footer {
	float: left;
	width: 910px;
	font-size: 12px;
	color: #33460a;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 20px;
	background-color: #9FC93A;
	margin: 0px;
	border-top: solid 3px #e4e4e4;
}
#footer a {
	color: #33460a;
	text-decoration: none;
	}
#pxp a {
	text-decoration: none;
	float: right;
	margin: 0px;
	padding: 0px;
	width: auto;
}


/*----- MENU ----- */

#menu ul li a {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	margin-left: 4px;
	height: 30px;
	padding-right: 8px;
	padding-left: 8px;
	background-color: #0E5720;
	padding-top: 50px;
	padding-bottom: 10px;
	float: left;
}
#menu ul li a:hover {
	background-color: #9FC93A;

}
#menu .active a {
	background-color: #9FC93A;
	color: #fff;
}
#menu ul {
	list-style: none;
	padding: 0;
	margin: 0;
	float: right;
}
#menu img {
	padding: 0px;
	float: left;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}

#menu ul li {
        float: left;
        position: relative;
        width: auto;
    }
	
	#menu li ul {
	position: absolute;
	top: 0;
	display: none;
	margin-left: 5px;
	padding-left: 5px;
	padding-right: 5px;
	float: left;
	}
#menu li ul {
	position: absolute;
	top: 0;
	display: none;
	float: left;
	}

	/*----- FOOTER MENU ----- */

#footer ul li a {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #33460a;
	text-decoration: none;
	display: block;
	margin-left: 4px;
	padding-right: 8px;
	padding-left: 8px;
	padding-top: 5px;
	padding-bottom: 5px;
	float: left;
}
#footer ul li a:hover {
	color: #fff;

}
#footer .active a {
	color: #fff;
}

#footer  ul {
	list-style: none;
	padding: 0;
	margin: 0;
	float: left;
}
#footer img {
	padding: 0px;
	float: left;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}
#footer ul li {
        float: left;
        position: relative;
        width: auto;
    }
	
	#footer li ul {
	position: absolute;
	top: 0;
	display: none;
	margin-left: 5px;
	padding-left: 5px;
	padding-right: 5px;
	float: left;
	}
#footer li ul {
	position: absolute;
	top: 0;
	display: none;
	float: left;
	}
	
/*----- Sub MENU ----- */

#content-left li a {
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	width: 260px;
	display: block;
	float: left;
	margin-top: 0px;
	margin-right: 0px;

	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-left: 0px;
	background-color: #30292C;
}
#content-left li a:hover {
	color: #FDBB30;
}
#content-left .active a {
	color: #FDBB30;
}
#content-left ul {
	list-style: none;
	padding: 0;
	margin: 0;
	float: left;
}
#content-left ul li {
	float: left;
	position: relative;
	width: 270px;
	margin-bottom: 5px;
    }

#content-left li ul {
	position: absolute;
	top: 0;
	display: none;
	float: left;
	width: 270px;
	margin-left: 25px;
	}
	

/*------ Slider Controls ------*/

#slider {
	float: left;
	width: 700px;
	height: 350px;
	padding: 0px;
	margin: 0px;
	overflow: hidden;
}
#slider li {
	color: #ffffff;
	height: 350px;
	overflow: hidden;
	width: 700px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	float: left;
	padding: 0px;
	margin-left: 0px;
}
#slider a {
	color: #FDBB30;
	text-decoration: none;
}
#slider ul, #slider li,
	#slider2 ul, #slider2 li{
	padding:0;
	list-style:none;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
		}
	
	
#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		width:30px;
		height:77px;
		position:absolute;
		left:-30px;
		top:71px;
		z-index:1000;
		}	
	#nextBtn, #slider1next{ 
		left:520px;
		}														
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{  
		display:block;
		position:relative;
		width:30px;
		height:77px;
		background:url(../images/btn_prev.gif) no-repeat 0 0;	
		}	
	#nextBtn a, #slider1next a{ 
		background:url(../images/btn_next.gif) no-repeat 0 0;	
		}	
		
		
	/* numeric controls */	

	ol#controls{
	padding:0;
	height:20px;
	width: 680px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 1em;
	margin-left: auto;
		}
	ol#controls li{
		margin:0 10px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:20px;
		line-height:28px;
		}
	ol#controls li a {
	float:left;
	color:#FFFFFF;
	text-decoration:none;
	padding-top: 0;
	padding-right: 8px;
	padding-bottom: 0;
	padding-left: 8px;
	font-weight: normal;
	background-color: #9FC93A;
	margin-top: -40px;
	z-index: 1000;
	font-size: 14px;
		}
	ol#controls li.current a {
	color:#fff;
	background-color: #0C501E;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
/* // Easy Slider */
	
	
.spacer {
	clear: both !important;
	height: 0px;
}
#content-left img {
	margin-right: 20px;
}


/*-- Popout --*/


.panel {
color: #333;
font-size: 14px;
position: absolute;
top: 115px;
left: 0;
display: none;
background: #ffffff;
border: solid 1px #999;;
width: 350px;
height: auto;
padding: 20px 30px 30px 130px;
z-index: 1000;
filter: alpha(opacity=95);
opacity: .95;
}

.panel p{
margin: 0 0 15px 0;
padding: 0;
color: #111111;
}

.panel a, .panel a:visited{
margin: 0;
padding: 0;
color: #9FC54E;
text-decoration: none;
border-bottom: 1px solid #9FC54E;
}

.panel a:hover, .panel a:visited:hover{
margin: 0;
padding: 0;
color: #ffffff;
text-decoration: none;
border-bottom: 1px solid #ffffff;
}
.panel h3 {
	font-size: 16px;
	letter-spacing: -1px;
	color: #007437;
	padding: 0px;
	margin: 0px;
}
a.trigger{
position: absolute;
text-decoration: none;
top: 115px; left: 0;
font-size: 16px;
letter-spacing:-1px;
font-family: helvetica, arial, sans-serif;
color:#fff;
font-weight: normal;
padding: 20px 20px 20px 20px;
background:#688629;
border: none;
display: block;
z-index: 2000;
}

a.trigger:hover{
position: absolute;
text-decoration: none;
top: 115px; left: 0;
font-size: 16px;
letter-spacing:-1px;
font-family: helvetica, arial, sans-serif;
color:#9FC93A;
font-weight: normal;
padding: 20px 20px 20px 20px;
background:#0c501e;
border: none;
display: block;
z-index: 2000;
}

a.active.trigger {
color:#fff600;
font-weight: normal;
background:#688629;
z-index: 2000;
}
	